首页 -> 安全研究

安全研究

安全漏洞
Apache Tomcat JK (mod_jk) Connector 路径遍历漏洞(CVE-2018-11759)

发布日期:2018-11-01
更新日期:2018-11-02

受影响系统:
Apache Group Tomcat JK(mod_jk)Connector 1.2.0-1.2.44
描述:
CVE(CAN) ID: CVE-2018-11759

Apache Tomcat JK(mod_jk)Connector是一款为Apache或IIS提供连接后台Tomcat的模块,它支持集群和负载均衡等。

Apache Tomcat JK(mod_jk)Connector 1.2.0版本至1.2.44版本,在实现中存在目录遍历漏洞。攻击者可利用该漏洞造成信息泄露。

<*来源:vendor
 
  *>

建议:
厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://lists.apache.org/thread.html/6d564bb0ab73d6b3efdd1d6b1c075d1a2c84ecd84a4159d6122529ad@%3Cannounce.tomcat.apache.org%3E

浏览次数:3471
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障